## emacs-which-key 2.0

=== debian/changelog ===
emacs-which-key (2.0-1) unstable; urgency=medium

  * Initial release (Closes: #854717)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 10 Feb 2017 00:21:51 +0500
