=== debian/control ===
Source: emacs-which-key
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/justbur/emacs-which-key
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-which-key.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-which-key.git

Package: elpa-which-key
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: display available keybindings in popup
 `which-key' is a minor mode for Emacs that displays the key bindings
 following your currently entered incomplete command (a prefix) in a
 popup. For example, after enabling the minor mode if you enter C-x
 and wait for the default of 1 second the minibuffer will expand with
 all of the available key bindings that follow C-x (or as many as
 space allows given your settings). This includes prefixes like C-x 8
 which are shown in a different face.
