## emacs-which-key 3.0.2

=== debian/changelog ===
emacs-which-key (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * Remove emacsen-common from Depends field
    - it is substituted by dh-elpa

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 20 Aug 2017 00:00:50 +0500

emacs-which-key (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1
  * Refresh patch

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 20 Jun 2017 11:19:28 +0500
