=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-elpa
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/justbur/emacs-which-key
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-which-key.git/
@@ -14,8 +14,7 @@
 Package: elpa-which-key
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends},
-         emacsen-common (>= 2.0.8)
+         ${misc:Depends}
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
           emacs24,
