## emacs-which-key 3.1.0

=== debian/changelog ===
emacs-which-key (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Refresh patch
  * Migrate to dh 11
  * d/control: Declare Standards-Version 4.1.3 (no changes needed)
  * d/control: Remove emacs24 form Enhances field
  * d/control: Remove Built-Using field
  * d/copyright: Reflect copyright changes
    - Copyright transferred to FSF

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 29 Jan 2018 12:49:08 +0500
