=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/justbur/emacs-which-key
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-which-key.git/
@@ -17,9 +17,7 @@
          ${misc:Depends}
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
-          emacs24,
           emacs25
-Built-Using: ${misc:Built-Using}
 Description: display available keybindings in popup
  `which-key' is a minor mode for Emacs that displays the key bindings
  following your currently entered incomplete command (a prefix) in a
