## emacs-which-key 3.3.0

=== debian/changelog ===
emacs-which-key (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.1.5 (no changes needed)
  * d/control: Add Rules-Requires-Root: no

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 09 Jul 2018 21:57:57 +0500

emacs-which-key (3.2.0-1) unstable; urgency=medium

  * Change Vcs-{Browser,Git} URL to salsa.debian.org
  * New upstream version 3.2.0
  * Declare Standards-Version 4.1.4 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 08 May 2018 09:44:38 +0500
