=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: emacs-which-key
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/justbur/emacs-which-key
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-which-key.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-which-key.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-which-key
+Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-which-key.git
 
 Package: elpa-which-key
 Architecture: all
