=== debian/changelog ===
emacs-which-key (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1
  * Refresh patch
  * d/control: Declare Standards-Version 4.2.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 15 Nov 2018 10:45:12 +0500
