## emacs-which-key 3.4.0

=== debian/changelog ===
emacs-which-key (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * Migrate to dh 12 without d/compat
  * Refresh patch to clean documentation
  * Add patch to fix version number
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 20 Jan 2020 10:45:23 +0500

emacs-which-key (3.3.1-3) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 14:58:57 -0300

emacs-which-key (3.3.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:31:06 -0300
