## emacs-which-key 3.5.1

=== debian/changelog ===
emacs-which-key (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1
  * Refresh patch to clean documentation
  * Add upstream metadata
  * d/control: Declare Standards-Verion 4.5.1 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 03 Feb 2021 12:55:31 +0500

emacs-which-key (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0
  * Drop patch to fix version number
  * Update patch to clean documentation
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/control: Migrate to debhelper-compat 13


 -- Lev Lamberov <dogsleg@debian.org>  Sat, 12 Sep 2020 18:28:29 +0500
