=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%emacs-which-key-$1.tar.gz%" \
             https://github.com/justbur/emacs-which-key/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
