## emacs-which-key 3.5.4

=== debian/changelog ===
emacs-which-key (3.5.4-1) unstable; urgency=medium

  * New upstream version 3.5.4
  * Refresh patches

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 15 Dec 2021 11:26:05 +0500

emacs-which-key (3.5.3-1) unstable; urgency=medium

  * New upstream version 3.5.3
  * Refresh patch to clean documentation
  * Add patch to fix version number
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 24 Aug 2021 13:07:13 +0500
