## emacs-which-key 3.6.0

=== debian/changelog ===
emacs-which-key (3.6.0-1) unstable; urgency=medium

  * New upstream version 3.6.0
  * Refresh patches and drop patch to fix version number
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 26 Feb 2022 11:38:53 +0500
